body,#header,#navigation ul li,#navigation ul li:hover,#content {
	background:#fff
}

body,#navigation,#content {
	position:absolute
}

body {
	left:50%;
	top:15px;
	width:700px;
	margin:0 0 0 -375px;
	font:1em "Trebuchet MS",arial, verdana,sans-serif
}

body,#navigation,#content,#footer {
	height:auto
}

body,#navigation ul {
	padding:0;

}

body,#content h3 {
	color:#000
}

#header,#footer {
	position:relative;
	width:100%
}

#header,#navigation {
	left:0
}

#header {
	top:0;

	text-align:left;
	z-index:2
}

h1 {
	background:transparent;
	margin: 0;
	padding:0 0 0 15px;
	font:2.5em georgia,sans-serif;
	z-index:3;
	letter-spacing : -3px;
}

h3 span,h1 span,#navigation ul li a,#content a:hover {
	color: #008B8B;
}

h3,h1,#navigation ul li a:hover,#content a {
	color:black
}
h1 strong {
	font-weight: 900;
	color: Gray;
}


#navigation,#navigation ul {
	background-color: #CCCCCC;
	font-weight: bold;
}

#navigation,#content {
	margin-top:15px
}

#navigation {
	width:150px;
	padding:1px 0 0 0;
	z-index:1
}

#navigation ul {
	margin:0;
	list-style:none;
	font-size:0.8em;
}

#navigation ul li,#navigation ul li a,#content h3,#content p {
	display:block
}

#navigation ul li,#navigation ul li:hover {
	margin:0 0 1px 0

}

#navigation ul li {
	padding:3px 3px 3px 3px
}

#navigation ul li:hover {
	padding:2px 3px 2px 3px;
	border-bottom:1px #ccc solid

}

#navigation ul li:hover,#content,#footer {
	border-top:1px #ccc solid
}

#navigation ul li a,#content a,#content a:hover {
	text-decoration:none
}

#content {
	left:150px;
	width:550px;
	border-left: 1px dotted #ccc;
	padding-bottom:4px;
	z-index:0
}

#content h3 {
	font:1.4em georgia,sans-serif;
	margin:1em 0 0 1em;
	padding:0 0 .4em 0;
	border-bottom:1px #ddd solid;
		letter-spacing : -1px;
}

#content p {
	margin:.6em 1em 0 2.4em;
	padding:0 0 .6em 0;
	font-size:0.8em;
	line-height:1.4em
}

#content a {
	border-bottom: 1px solid #008B8B;
}

#content a:hover {
	border-bottom:none;
}

#footer {
	font-size: 0.8em;
	color: #9D9D9D;
	margin-top: 4em;
	padding: 5px;
	text-align: center;
}
#footer A {
	color: #868686;
	font-size: 0.8em;
	border-bottom: none;
}
#Disclaimer {
	margin-top: 2em;
}

acronym {
	border-bottom: 1px dashed #000;
	cursor:help;
}

